BODY {
	SCROLLBAR-FACE-COLOR: #FF6600; SCROLLBAR-HIGHLIGHT-COLOR: #FF6600; SCROLLBAR-SHADOW-COLOR: #FF6600; SCROLLBAR-3DLIGHT-COLOR: #FF6600; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #FDF5F2
}

body,td{
	font:12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;


}
td{

}

.intext {
	margin: 5px 5px 5px 8px;
	padding: 5px 5px 5px 8px;
	vertical-align: top;
	margin-left: 5px;


}
a.leftmenu:link,a.leftmenu:visited {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.leftmenu:hover {
	font-size: 11px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: underline;

}
a.leftmenu:active {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;

}
.minitext {
	font-size: 9px;
	margin: 2px;
	padding: 2px;
}
.redyazi {
	color: #FF0000;
	font-weight: bold;

}
.whitetext {
	font-weight: bold;
	color: #FFFFFF;
}
.minipicleft {
	margin-right: 10px;
	margin-bottom: 4px;
	width: 150px;

}
.teampictures {
	width: 130px;
	margin-right: 10px;
	margin-bottom: 4px;

}
.whatwedopics {
	width: 100px;
	margin-right: 10px;
	margin-bottom: 4px;
}
a.altmenu:link,a.altmenu:visited {
	font-size: 9px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
}
a.altmenu:hover {
	font-size: 9px;
	font-weight: normal;
	color: #FFCC00;
	text-decoration: underline;


}

a.mailto:link,a.mailto:visited {
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.mailto:hover {
	font-size: 9px;
	font-weight: normal;
	color: #CC3300;
	text-decoration: underline;


}

a.media:link,a.media:visited {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.media:hover {
	font-size: 11px;
	font-weight: normal;
	color: #CC3300;
	text-decoration: underline;


}
.smalltext {
	font-family: Verdana;
	font-size: xx-small;
	font-style: normal;
	color: #FE6501;
}
.unnamed1 {
	text-decoration: none;
	color: #000000;
}
a {
	text-decoration: none;
	color: #800000;
}
